Bug 155899 - [UPDATE] misc/mbuffer: update to 2011.03.17
Summary: [UPDATE] misc/mbuffer: update to 2011.03.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-24 04:40 UTC by R.Mahmatkhanov
Modified: 2011-03-26 08:00 UTC (History)
0 users

See Also:


Attachments
file.diff (837 bytes, patch)
2011-03-24 04:40 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-03-24 04:40:05 UTC
- update to 2011.03.17

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-03-24 04:40:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2011-03-26 07:52:30 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2011-03-26 07:52:34 UTC
rafan       2011-03-26 07:52:20 UTC

  FreeBSD ports repository

  Modified files:
    misc/mbuffer         Makefile distinfo 
  Added files:
    misc/mbuffer/files   patch-mbuffer.c 
  Log:
  - Update to 2011.03.17
  
  PR:             ports/155899
  Submitted by:   Ruslan Mahmatkhanov <cvs-src at yandex.ru>
  
  Revision  Changes    Path
  1.10      +1 -1      ports/misc/mbuffer/Makefile
  1.7       +2 -2      ports/misc/mbuffer/distinfo
  1.5       +12 -0     ports/misc/mbuffer/files/patch-mbuffer.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"